RubyGems Navigation menu

capybara-widgets 0.5.0

Easily create well-structured page and ui component classes in your Capybara, Cucumber/RSpec tests

Versiones:

  1. 0.5.0 - February 19, 2016 (10 KB)
  2. 0.4.0 - November 24, 2015 (10 KB)
  3. 0.3.1 - November 16, 2015 (10 KB)
  4. 0.3.0 - November 13, 2015 (10 KB)
  5. 0.2.5 - November 10, 2015 (10 KB)
Mostrar todas las versiones (13 total)

dependencias de Runtime (4):

dependencias de Development (3):

  • bundler ~> 1.7
  • cucumber >= 0
  • rake ~> 10.0
  • Propietarios:

    Autores:

    • Vitalii Grygoruk

    SHA 256 checksum:

    47c522c731d2ccb98d250d942f4d72e48d8c82d234795c41b6993185354af22f

    Total de descargas 14.868

    Para esta versión 1.429

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 0

    Enlace: